
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.61% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2458/7313</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">23.46% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>796/3392</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">25.62% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>709/2767</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.89% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2397/7071</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="frontend-commons/components"><a href="frontend-commons/components/index.html">frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/constants"><a href="frontend-commons/constants/index.html">frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages"><a href="frontend-commons/pages/index.html">frontend-commons/pages</a></td>
	<td data-value="40.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40.63" class="pct low">40.63%</td>
	<td data-value="219" class="abs low">89/219</td>
	<td data-value="22.36" class="pct low">22.36%</td>
	<td data-value="76" class="abs low">17/76</td>
	<td data-value="35" class="pct low">35%</td>
	<td data-value="80" class="abs low">28/80</td>
	<td data-value="41.62" class="pct low">41.62%</td>
	<td data-value="209" class="abs low">87/209</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/download"><a href="frontend-commons/pages/download/index.html">frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages/exceptions"><a href="frontend-commons/pages/exceptions/index.html">frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/gerobr"><a href="frontend-commons/pages/gerobr/index.html">frontend-commons/pages/gerobr</a></td>
	<td data-value="82.2" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.2" class="pct high">82.2%</td>
	<td data-value="118" class="abs high">97/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="77.41" class="pct medium">77.41%</td>
	<td data-value="31" class="abs medium">24/31</td>
	<td data-value="81.9" class="pct high">81.9%</td>
	<td data-value="105" class="abs high">86/105</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/gerproc"><a href="frontend-commons/pages/gerproc/index.html">frontend-commons/pages/gerproc</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="29" class="abs high">29/29</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/loading"><a href="frontend-commons/pages/loading/index.html">frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/services"><a href="frontend-commons/services/index.html">frontend-commons/services</a></td>
	<td data-value="62.06" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.06" class="pct medium">62.06%</td>
	<td data-value="116" class="abs medium">72/116</td>
	<td data-value="39.34" class="pct low">39.34%</td>
	<td data-value="61" class="abs low">24/61</td>
	<td data-value="57.89" class="pct medium">57.89%</td>
	<td data-value="57" class="abs medium">33/57</td>
	<td data-value="61.46" class="pct medium">61.46%</td>
	<td data-value="109" class="abs medium">67/109</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/utils"><a href="frontend-commons/utils/index.html">frontend-commons/utils</a></td>
	<td data-value="55.9" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 55%"></div><div class="cover-empty" style="width: 45%"></div></div>
	</td>
	<td data-value="55.9" class="pct medium">55.9%</td>
	<td data-value="483" class="abs medium">270/483</td>
	<td data-value="31.11" class="pct low">31.11%</td>
	<td data-value="315" class="abs low">98/315</td>
	<td data-value="56.25" class="pct medium">56.25%</td>
	<td data-value="112" class="abs medium">63/112</td>
	<td data-value="56.65" class="pct medium">56.65%</td>
	<td data-value="466" class="abs medium">264/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="96.55" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.55" class="pct high">96.55%</td>
	<td data-value="29" class="abs high">28/29</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="88.88" class="pct high">88.88%</td>
	<td data-value="9" class="abs high">8/9</td>
	<td data-value="96" class="pct high">96%</td>
	<td data-value="25" class="abs high">24/25</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.16" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.16" class="pct low">4.16%</td>
	<td data-value="24" class="abs low">1/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.16" class="pct low">4.16%</td>
	<td data-value="24" class="abs low">1/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/editableOrderableTable"><a href="src/components/editableOrderableTable/index.html">src/components/editableOrderableTable</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="35" class="abs low">7/35</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="22.58" class="pct low">22.58%</td>
	<td data-value="31" class="abs low">7/31</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/editableTable"><a href="src/components/editableTable/index.html">src/components/editableTable</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="24" class="abs medium">18/24</td>
	<td data-value="21.42" class="pct low">21.42%</td>
	<td data-value="14" class="abs low">3/14</td>
	<td data-value="53.84" class="pct medium">53.84%</td>
	<td data-value="13" class="abs medium">7/13</td>
	<td data-value="73.91" class="pct medium">73.91%</td>
	<td data-value="23" class="abs medium">17/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="60.97" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60.97" class="pct medium">60.97%</td>
	<td data-value="123" class="abs medium">75/123</td>
	<td data-value="54.96" class="pct medium">54.96%</td>
	<td data-value="131" class="abs medium">72/131</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="28" class="abs medium">14/28</td>
	<td data-value="61.15" class="pct medium">61.15%</td>
	<td data-value="121" class="abs medium">74/121</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/solfisRules"><a href="src/components/solfisRules/index.html">src/components/solfisRules</a></td>
	<td data-value="51.02" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 51%"></div><div class="cover-empty" style="width: 49%"></div></div>
	</td>
	<td data-value="51.02" class="pct medium">51.02%</td>
	<td data-value="49" class="abs medium">25/49</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="56" class="abs low">24/56</td>
	<td data-value="31.81" class="pct low">31.81%</td>
	<td data-value="22" class="abs low">7/22</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="48" class="abs medium">24/48</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/domains"><a href="src/components/solfisRules/domains/index.html">src/components/solfisRules/domains</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer"><a href="src/components/solfisRules/rgrViewer/index.html">src/components/solfisRules/rgrViewer</a></td>
	<td data-value="7.69" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.69" class="pct low">7.69%</td>
	<td data-value="13" class="abs low">1/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="7.69" class="pct low">7.69%</td>
	<td data-value="13" class="abs low">1/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/criteriosForm"><a href="src/components/solfisRules/rgrViewer/criteriosForm/index.html">src/components/solfisRules/rgrViewer/criteriosForm</a></td>
	<td data-value="3.22" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.22" class="pct low">3.22%</td>
	<td data-value="62" class="abs low">2/62</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="35" class="abs low">0/35</td>
	<td data-value="3.33" class="pct low">3.33%</td>
	<td data-value="60" class="abs low">2/60</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/criteriosForm/componentes"><a href="src/components/solfisRules/rgrViewer/criteriosForm/componentes/index.html">src/components/solfisRules/rgrViewer/criteriosForm/componentes</a></td>
	<td data-value="6.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="48" class="abs low">3/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	<td data-value="6.97" class="pct low">6.97%</td>
	<td data-value="43" class="abs low">3/43</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/editTable"><a href="src/components/solfisRules/rgrViewer/editTable/index.html">src/components/solfisRules/rgrViewer/editTable</a></td>
	<td data-value="12.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="48" class="abs low">6/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="12.76" class="pct low">12.76%</td>
	<td data-value="47" class="abs low">6/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/vigencia"><a href="src/components/solfisRules/rgrViewer/vigencia/index.html">src/components/solfisRules/rgrViewer/vigencia</a></td>
	<td data-value="12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12" class="pct low">12%</td>
	<td data-value="25" class="abs low">3/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="12" class="pct low">12%</td>
	<td data-value="25" class="abs low">3/25</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/services"><a href="src/components/solfisRules/services/index.html">src/components/solfisRules/services</a></td>
	<td data-value="28.57" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="28" class="abs low">8/28</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="16" class="abs low">4/16</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="28" class="abs low">8/28</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/store"><a href="src/components/solfisRules/store/index.html">src/components/solfisRules/store</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="356" class="abs low">0/356</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="126" class="abs low">0/126</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="144" class="abs low">0/144</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="340" class="abs low">0/340</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/store/base"><a href="src/components/solfisRules/store/base/index.html">src/components/solfisRules/store/base</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="107" class="abs low">0/107</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="25" class="abs low">0/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="49" class="abs low">0/49</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="103" class="abs low">0/103</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="15.12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.12" class="pct low">15.12%</td>
	<td data-value="205" class="abs low">31/205</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="92" class="abs low">23/92</td>
	<td data-value="13.39" class="pct low">13.39%</td>
	<td data-value="112" class="abs low">15/112</td>
	<td data-value="14.85" class="pct low">14.85%</td>
	<td data-value="202" class="abs low">30/202</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/controleAtivo"><a href="src/domains/controleAtivo/index.html">src/domains/controleAtivo</a></td>
	<td data-value="54.54" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 54%"></div><div class="cover-empty" style="width: 46%"></div></div>
	</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/controles"><a href="src/domains/controles/index.html">src/domains/controles</a></td>
	<td data-value="10.52" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10.52" class="pct low">10.52%</td>
	<td data-value="19" class="abs low">2/19</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="10.52" class="pct low">10.52%</td>
	<td data-value="19" class="abs low">2/19</td>
	<td data-value="10.52" class="pct low">10.52%</td>
	<td data-value="19" class="abs low">2/19</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/controles/manutencao"><a href="src/domains/controles/manutencao/index.html">src/domains/controles/manutencao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/vContaContabilIdf"><a href="src/domains/vContaContabilIdf/index.html">src/domains/vContaContabilIdf</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/vInCodigoAtiIdf"><a href="src/domains/vInCodigoAtiIdf/index.html">src/domains/vInCodigoAtiIdf</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file empty" data-value="src/domains/vNaturezaOperacaoAtiIdf"><a href="src/domains/vNaturezaOperacaoAtiIdf/index.html">src/domains/vNaturezaOperacaoAtiIdf</a></td>
	<td data-value="0" class="pic empty">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/vUnidadeAtiIdf"><a href="src/domains/vUnidadeAtiIdf/index.html">src/domains/vUnidadeAtiIdf</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="62.74" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.74" class="pct medium">62.74%</td>
	<td data-value="255" class="abs medium">160/255</td>
	<td data-value="40.4" class="pct low">40.4%</td>
	<td data-value="99" class="abs low">40/99</td>
	<td data-value="49.46" class="pct low">49.46%</td>
	<td data-value="93" class="abs low">46/93</td>
	<td data-value="63.48" class="pct medium">63.48%</td>
	<td data-value="241" class="abs medium">153/241</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/A1/controles/atiIdf"><a href="src/pages/A1/controles/atiIdf/index.html">src/pages/A1/controles/atiIdf</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="56" class="abs medium">40/56</td>
	<td data-value="63.82" class="pct medium">63.82%</td>
	<td data-value="47" class="abs medium">30/47</td>
	<td data-value="46.42" class="pct low">46.42%</td>
	<td data-value="28" class="abs low">13/28</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="56" class="abs medium">40/56</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/A1/controles/documentoControleAtivo"><a href="src/pages/A1/controles/documentoControleAtivo/index.html">src/pages/A1/controles/documentoControleAtivo</a></td>
	<td data-value="64.38" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.38" class="pct medium">64.38%</td>
	<td data-value="73" class="abs medium">47/73</td>
	<td data-value="56.25" class="pct medium">56.25%</td>
	<td data-value="32" class="abs medium">18/32</td>
	<td data-value="59.37" class="pct medium">59.37%</td>
	<td data-value="32" class="abs medium">19/32</td>
	<td data-value="65.27" class="pct medium">65.27%</td>
	<td data-value="72" class="abs medium">47/72</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/dataAtivacao"><a href="src/pages/A1/dataAtivacao/index.html">src/pages/A1/dataAtivacao</a></td>
	<td data-value="27.71" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.71" class="pct low">27.71%</td>
	<td data-value="83" class="abs low">23/83</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="17.14" class="pct low">17.14%</td>
	<td data-value="35" class="abs low">6/35</td>
	<td data-value="29.48" class="pct low">29.48%</td>
	<td data-value="78" class="abs low">23/78</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/A1/manutencaoControle"><a href="src/pages/A1/manutencaoControle/index.html">src/pages/A1/manutencaoControle</a></td>
	<td data-value="55.59" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 55%"></div><div class="cover-empty" style="width: 45%"></div></div>
	</td>
	<td data-value="55.59" class="pct medium">55.59%</td>
	<td data-value="268" class="abs medium">149/268</td>
	<td data-value="34.14" class="pct low">34.14%</td>
	<td data-value="82" class="abs low">28/82</td>
	<td data-value="42.1" class="pct low">42.1%</td>
	<td data-value="114" class="abs low">48/114</td>
	<td data-value="57.81" class="pct medium">57.81%</td>
	<td data-value="256" class="abs medium">148/256</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabs"><a href="src/pages/A1/manutencaoControle/tabs/index.html">src/pages/A1/manutencaoControle/tabs</a></td>
	<td data-value="36" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36" class="pct low">36%</td>
	<td data-value="75" class="abs low">27/75</td>
	<td data-value="36.84" class="pct low">36.84%</td>
	<td data-value="19" class="abs low">7/19</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="36" class="abs low">6/36</td>
	<td data-value="36.48" class="pct low">36.48%</td>
	<td data-value="74" class="abs low">27/74</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabs/pisCofins"><a href="src/pages/A1/manutencaoControle/tabs/pisCofins/index.html">src/pages/A1/manutencaoControle/tabs/pisCofins</a></td>
	<td data-value="6.79" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.79" class="pct low">6.79%</td>
	<td data-value="103" class="abs low">7/103</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="6.86" class="pct low">6.86%</td>
	<td data-value="102" class="abs low">7/102</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabs/pisCofins/drawer"><a href="src/pages/A1/manutencaoControle/tabs/pisCofins/drawer/index.html">src/pages/A1/manutencaoControle/tabs/pisCofins/drawer</a></td>
	<td data-value="8.6" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.6" class="pct low">8.6%</td>
	<td data-value="93" class="abs low">8/93</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="44" class="abs low">0/44</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="88" class="abs low">8/88</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabs/pisCofins/modal"><a href="src/pages/A1/manutencaoControle/tabs/pisCofins/modal/index.html">src/pages/A1/manutencaoControle/tabs/pisCofins/modal</a></td>
	<td data-value="7.4" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.4" class="pct low">7.4%</td>
	<td data-value="27" class="abs low">2/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="8" class="pct low">8%</td>
	<td data-value="25" class="abs low">2/25</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabs/tabsDof"><a href="src/pages/A1/manutencaoControle/tabs/tabsDof/index.html">src/pages/A1/manutencaoControle/tabs/tabsDof</a></td>
	<td data-value="17.85" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 17%"></div><div class="cover-empty" style="width: 83%"></div></div>
	</td>
	<td data-value="17.85" class="pct low">17.85%</td>
	<td data-value="56" class="abs low">10/56</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="18.18" class="pct low">18.18%</td>
	<td data-value="55" class="abs low">10/55</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/manutencaoControle/tabsOrigem"><a href="src/pages/A1/manutencaoControle/tabsOrigem/index.html">src/pages/A1/manutencaoControle/tabsOrigem</a></td>
	<td data-value="18.36" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 18%"></div><div class="cover-empty" style="width: 82%"></div></div>
	</td>
	<td data-value="18.36" class="pct low">18.36%</td>
	<td data-value="49" class="abs low">9/49</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="18.36" class="pct low">18.36%</td>
	<td data-value="49" class="abs low">9/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/parcelas"><a href="src/pages/A1/regras/parcelas/index.html">src/pages/A1/regras/parcelas</a></td>
	<td data-value="9.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.8" class="pct low">9.8%</td>
	<td data-value="102" class="abs low">10/102</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="59" class="abs low">0/59</td>
	<td data-value="10.1" class="pct low">10.1%</td>
	<td data-value="99" class="abs low">10/99</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/parcelas/criterios"><a href="src/pages/A1/regras/parcelas/criterios/index.html">src/pages/A1/regras/parcelas/criterios</a></td>
	<td data-value="5.26" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.26" class="pct low">5.26%</td>
	<td data-value="95" class="abs low">5/95</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="25" class="abs low">0/25</td>
	<td data-value="5.26" class="pct low">5.26%</td>
	<td data-value="95" class="abs low">5/95</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle"><a href="src/pages/A1/regras/regrasControle/index.html">src/pages/A1/regras/regrasControle</a></td>
	<td data-value="23.14" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.14" class="pct low">23.14%</td>
	<td data-value="108" class="abs low">25/108</td>
	<td data-value="16" class="pct low">16%</td>
	<td data-value="50" class="abs low">8/50</td>
	<td data-value="16.32" class="pct low">16.32%</td>
	<td data-value="49" class="abs low">8/49</td>
	<td data-value="24.74" class="pct low">24.74%</td>
	<td data-value="97" class="abs low">24/97</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer"><a href="src/pages/A1/regras/regrasControle/rgrViewer/index.html">src/pages/A1/regras/regrasControle/rgrViewer</a></td>
	<td data-value="8.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDataAtivacao"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDataAtivacao/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDataAtivacao</a></td>
	<td data-value="8.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="24" class="abs low">2/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="23" class="abs low">2/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida</a></td>
	<td data-value="5.79" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.79" class="pct low">5.79%</td>
	<td data-value="69" class="abs low">4/69</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="58" class="abs low">0/58</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="27" class="abs low">0/27</td>
	<td data-value="5.97" class="pct low">5.97%</td>
	<td data-value="67" class="abs low">4/67</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida/criteriosForm"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida/criteriosForm/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesDofEntradaSaida/criteriosForm</a></td>
	<td data-value="5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="20" class="abs low">1/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="20" class="abs low">1/20</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesEstabelecimentos"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesEstabelecimentos/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesEstabelecimentos</a></td>
	<td data-value="8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8" class="pct low">8%</td>
	<td data-value="25" class="abs low">2/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="9" class="abs low">0/9</td>
	<td data-value="8" class="pct low">8%</td>
	<td data-value="25" class="abs low">2/25</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesExplosao"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesExplosao/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesExplosao</a></td>
	<td data-value="8.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="24" class="abs low">2/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="23" class="abs low">2/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesVigencia"><a href="src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesVigencia/index.html">src/pages/A1/regras/regrasControle/rgrViewer/componentes/condicoesVigencia</a></td>
	<td data-value="14.28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 14%"></div><div class="cover-empty" style="width: 86%"></div></div>
	</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/A1/regras/regrasParametrizacao"><a href="src/pages/A1/regras/regrasParametrizacao/index.html">src/pages/A1/regras/regrasParametrizacao</a></td>
	<td data-value="78.12" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 78%"></div><div class="cover-empty" style="width: 22%"></div></div>
	</td>
	<td data-value="78.12" class="pct medium">78.12%</td>
	<td data-value="32" class="abs medium">25/32</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="53.33" class="pct medium">53.33%</td>
	<td data-value="15" class="abs medium">8/15</td>
	<td data-value="78.12" class="pct medium">78.12%</td>
	<td data-value="32" class="abs medium">25/32</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/commons"><a href="src/pages/commons/index.html">src/pages/commons</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/controlesAtivoImobilizado/saidaControleAtivo"><a href="src/pages/controlesAtivoImobilizado/saidaControleAtivo/index.html">src/pages/controlesAtivoImobilizado/saidaControleAtivo</a></td>
	<td data-value="70" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="70" class="abs medium">49/70</td>
	<td data-value="67.64" class="pct medium">67.64%</td>
	<td data-value="68" class="abs medium">46/68</td>
	<td data-value="58.33" class="pct medium">58.33%</td>
	<td data-value="36" class="abs medium">21/36</td>
	<td data-value="71.64" class="pct medium">71.64%</td>
	<td data-value="67" class="abs medium">48/67</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta"><a href="src/pages/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta/index.html">src/pages/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta</a></td>
	<td data-value="11.76" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="17" class="abs low">2/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="17" class="abs low">2/17</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta"><a href="src/pages/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta/index.html">src/pages/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/controlesAtivoImobilizado/saidaControleAtivo/itens"><a href="src/pages/controlesAtivoImobilizado/saidaControleAtivo/itens/index.html">src/pages/controlesAtivoImobilizado/saidaControleAtivo/itens</a></td>
	<td data-value="10.81" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10.81" class="pct low">10.81%</td>
	<td data-value="37" class="abs low">4/37</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="11.42" class="pct low">11.42%</td>
	<td data-value="35" class="abs low">4/35</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="23" class="abs high">23/23</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="19" class="abs high">19/19</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="23" class="abs high">23/23</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/A1"><a href="src/pages/rotas/A1/index.html">src/pages/rotas/A1</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/A1/controles"><a href="src/pages/rotas/A1/controles/index.html">src/pages/rotas/A1/controles</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/A1/regras"><a href="src/pages/rotas/A1/regras/index.html">src/pages/rotas/A1/regras</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacoes"><a href="src/pages/rotas/obrigacoes/index.html">src/pages/rotas/obrigacoes</a></td>
	<td data-value="93.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="90.9" class="pct high">90.9%</td>
	<td data-value="11" class="abs high">10/11</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="58.95" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 58%"></div><div class="cover-empty" style="width: 42%"></div></div>
	</td>
	<td data-value="58.95" class="pct medium">58.95%</td>
	<td data-value="173" class="abs medium">102/173</td>
	<td data-value="4.68" class="pct low">4.68%</td>
	<td data-value="64" class="abs low">3/64</td>
	<td data-value="58.16" class="pct medium">58.16%</td>
	<td data-value="98" class="abs medium">57/98</td>
	<td data-value="58.95" class="pct medium">58.95%</td>
	<td data-value="173" class="abs medium">102/173</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/controleAtivo"><a href="src/services/controleAtivo/index.html">src/services/controleAtivo</a></td>
	<td data-value="74.07" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 74%"></div><div class="cover-empty" style="width: 26%"></div></div>
	</td>
	<td data-value="74.07" class="pct medium">74.07%</td>
	<td data-value="27" class="abs medium">20/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="65" class="pct medium">65%</td>
	<td data-value="20" class="abs medium">13/20</td>
	<td data-value="74.07" class="pct medium">74.07%</td>
	<td data-value="27" class="abs medium">20/27</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/controles"><a href="src/services/controles/index.html">src/services/controles</a></td>
	<td data-value="95.23" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.23" class="pct high">95.23%</td>
	<td data-value="21" class="abs high">20/21</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="90.9" class="pct high">90.9%</td>
	<td data-value="11" class="abs high">10/11</td>
	<td data-value="95.23" class="pct high">95.23%</td>
	<td data-value="21" class="abs high">20/21</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/controles/manutencao"><a href="src/services/controles/manutencao/index.html">src/services/controles/manutencao</a></td>
	<td data-value="76.19" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 76%"></div><div class="cover-empty" style="width: 24%"></div></div>
	</td>
	<td data-value="76.19" class="pct medium">76.19%</td>
	<td data-value="21" class="abs medium">16/21</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	<td data-value="76.19" class="pct medium">76.19%</td>
	<td data-value="21" class="abs medium">16/21</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/vContaContabilIdf"><a href="src/services/vContaContabilIdf/index.html">src/services/vContaContabilIdf</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/vInCodigoAtiIdf"><a href="src/services/vInCodigoAtiIdf/index.html">src/services/vInCodigoAtiIdf</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/vNaturezaOperacaoAtiIdf"><a href="src/services/vNaturezaOperacaoAtiIdf/index.html">src/services/vNaturezaOperacaoAtiIdf</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/vUnidadeAtiIdf"><a href="src/services/vUnidadeAtiIdf/index.html">src/services/vUnidadeAtiIdf</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="21.65" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.65" class="pct low">21.65%</td>
	<td data-value="448" class="abs low">97/448</td>
	<td data-value="19.44" class="pct low">19.44%</td>
	<td data-value="252" class="abs low">49/252</td>
	<td data-value="17.16" class="pct low">17.16%</td>
	<td data-value="134" class="abs low">23/134</td>
	<td data-value="21.78" class="pct low">21.78%</td>
	<td data-value="436" class="abs low">95/436</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/A1/controles/atiIdf"><a href="src/stores/A1/controles/atiIdf/index.html">src/stores/A1/controles/atiIdf</a></td>
	<td data-value="71.56" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.56" class="pct medium">71.56%</td>
	<td data-value="102" class="abs medium">73/102</td>
	<td data-value="52.72" class="pct medium">52.72%</td>
	<td data-value="55" class="abs medium">29/55</td>
	<td data-value="54.05" class="pct medium">54.05%</td>
	<td data-value="37" class="abs medium">20/37</td>
	<td data-value="71.56" class="pct medium">71.56%</td>
	<td data-value="102" class="abs medium">73/102</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/A1/controles/contaContabilAtiIdfView"><a href="src/stores/A1/controles/contaContabilAtiIdfView/index.html">src/stores/A1/controles/contaContabilAtiIdfView</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/A1/controles/documentoControleAtivo"><a href="src/stores/A1/controles/documentoControleAtivo/index.html">src/stores/A1/controles/documentoControleAtivo</a></td>
	<td data-value="71.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.66" class="pct medium">71.66%</td>
	<td data-value="120" class="abs medium">86/120</td>
	<td data-value="53.06" class="pct medium">53.06%</td>
	<td data-value="98" class="abs medium">52/98</td>
	<td data-value="61.29" class="pct medium">61.29%</td>
	<td data-value="31" class="abs medium">19/31</td>
	<td data-value="71.18" class="pct medium">71.18%</td>
	<td data-value="118" class="abs medium">84/118</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencao"><a href="src/stores/A1/manutencao/index.html">src/stores/A1/manutencao</a></td>
	<td data-value="26.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 26%"></div><div class="cover-empty" style="width: 74%"></div></div>
	</td>
	<td data-value="26.66" class="pct low">26.66%</td>
	<td data-value="75" class="abs low">20/75</td>
	<td data-value="10.52" class="pct low">10.52%</td>
	<td data-value="38" class="abs low">4/38</td>
	<td data-value="18.51" class="pct low">18.51%</td>
	<td data-value="27" class="abs low">5/27</td>
	<td data-value="27.02" class="pct low">27.02%</td>
	<td data-value="74" class="abs low">20/74</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle"><a href="src/stores/A1/manutencaoControle/index.html">src/stores/A1/manutencaoControle</a></td>
	<td data-value="23.79" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.79" class="pct low">23.79%</td>
	<td data-value="374" class="abs low">89/374</td>
	<td data-value="11.9" class="pct low">11.9%</td>
	<td data-value="168" class="abs low">20/168</td>
	<td data-value="11.22" class="pct low">11.22%</td>
	<td data-value="98" class="abs low">11/98</td>
	<td data-value="24.24" class="pct low">24.24%</td>
	<td data-value="363" class="abs low">88/363</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/A1/manutencaoControle/A1"><a href="src/stores/A1/manutencaoControle/A1/index.html">src/stores/A1/manutencaoControle/A1</a></td>
	<td data-value="64.21" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.21" class="pct medium">64.21%</td>
	<td data-value="95" class="abs medium">61/95</td>
	<td data-value="39.47" class="pct low">39.47%</td>
	<td data-value="38" class="abs low">15/38</td>
	<td data-value="55.55" class="pct medium">55.55%</td>
	<td data-value="36" class="abs medium">20/36</td>
	<td data-value="64.21" class="pct medium">64.21%</td>
	<td data-value="95" class="abs medium">61/95</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/dof"><a href="src/stores/A1/manutencaoControle/dof/index.html">src/stores/A1/manutencaoControle/dof</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="42" class="abs low">0/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="42" class="abs low">0/42</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/dof/itens"><a href="src/stores/A1/manutencaoControle/dof/itens/index.html">src/stores/A1/manutencaoControle/dof/itens</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="30" class="abs low">0/30</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="30" class="abs low">0/30</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/origem"><a href="src/stores/A1/manutencaoControle/origem/index.html">src/stores/A1/manutencaoControle/origem</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="82" class="abs low">0/82</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="82" class="abs low">0/82</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/tabs/pisCofins"><a href="src/stores/A1/manutencaoControle/tabs/pisCofins/index.html">src/stores/A1/manutencaoControle/tabs/pisCofins</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="168" class="abs low">0/168</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="91" class="abs low">0/91</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="61" class="abs low">0/61</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="161" class="abs low">0/161</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/tabs/pisCofins/drawer"><a href="src/stores/A1/manutencaoControle/tabs/pisCofins/drawer/index.html">src/stores/A1/manutencaoControle/tabs/pisCofins/drawer</a></td>
	<td data-value="2.91" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.91" class="pct low">2.91%</td>
	<td data-value="103" class="abs low">3/103</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="53" class="abs low">0/53</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	<td data-value="3" class="pct low">3%</td>
	<td data-value="100" class="abs low">3/100</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/manutencaoControle/tabs/pisCofins/modal"><a href="src/stores/A1/manutencaoControle/tabs/pisCofins/modal/index.html">src/stores/A1/manutencaoControle/tabs/pisCofins/modal</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/regras/parcelas"><a href="src/stores/A1/regras/parcelas/index.html">src/stores/A1/regras/parcelas</a></td>
	<td data-value="0.49" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0.49" class="pct low">0.49%</td>
	<td data-value="201" class="abs low">1/201</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="63" class="abs low">0/63</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="67" class="abs low">0/67</td>
	<td data-value="0.52" class="pct low">0.52%</td>
	<td data-value="192" class="abs low">1/192</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/regras/regrasControle"><a href="src/stores/A1/regras/regrasControle/index.html">src/stores/A1/regras/regrasControle</a></td>
	<td data-value="29.72" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 29%"></div><div class="cover-empty" style="width: 71%"></div></div>
	</td>
	<td data-value="29.72" class="pct low">29.72%</td>
	<td data-value="111" class="abs low">33/111</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="60" class="abs low">5/60</td>
	<td data-value="21.42" class="pct low">21.42%</td>
	<td data-value="42" class="abs low">9/42</td>
	<td data-value="30.18" class="pct low">30.18%</td>
	<td data-value="106" class="abs low">32/106</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/regras/regrasControle/regrasCondicoes"><a href="src/stores/A1/regras/regrasControle/regrasCondicoes/index.html">src/stores/A1/regras/regrasControle/regrasCondicoes</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida"><a href="src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida/index.html">src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="95" class="abs low">0/95</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="42" class="abs low">0/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="92" class="abs low">0/92</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida/criteriosForm"><a href="src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida/criteriosForm/index.html">src/stores/A1/regras/regrasControle/regrasCondicoesDofEntradaSaida/criteriosForm</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="32" class="abs low">0/32</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="32" class="abs low">0/32</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/A1/regras/regrasParametrizacao"><a href="src/stores/A1/regras/regrasParametrizacao/index.html">src/stores/A1/regras/regrasParametrizacao</a></td>
	<td data-value="60" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="15" class="abs medium">9/15</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="15" class="abs medium">9/15</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="41.32" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.32" class="pct low">41.32%</td>
	<td data-value="242" class="abs low">100/242</td>
	<td data-value="31.61" class="pct low">31.61%</td>
	<td data-value="136" class="abs low">43/136</td>
	<td data-value="26.96" class="pct low">26.96%</td>
	<td data-value="89" class="abs low">24/89</td>
	<td data-value="41.35" class="pct low">41.35%</td>
	<td data-value="237" class="abs low">98/237</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/controlesAtivoImobilizado/saidaControleAtivo"><a href="src/stores/controlesAtivoImobilizado/saidaControleAtivo/index.html">src/stores/controlesAtivoImobilizado/saidaControleAtivo</a></td>
	<td data-value="49.05" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 49%"></div><div class="cover-empty" style="width: 51%"></div></div>
	</td>
	<td data-value="49.05" class="pct low">49.05%</td>
	<td data-value="212" class="abs low">104/212</td>
	<td data-value="43.36" class="pct low">43.36%</td>
	<td data-value="113" class="abs low">49/113</td>
	<td data-value="43.9" class="pct low">43.9%</td>
	<td data-value="41" class="abs low">18/41</td>
	<td data-value="49.05" class="pct low">49.05%</td>
	<td data-value="212" class="abs low">104/212</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta"><a href="src/stores/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta/index.html">src/stores/controlesAtivoImobilizado/saidaControleAtivo/controle/consulta</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta"><a href="src/stores/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta/index.html">src/stores/controlesAtivoImobilizado/saidaControleAtivo/dof/consulta</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/controlesAtivoImobilizado/saidaControleAtivo/itensSaida"><a href="src/stores/controlesAtivoImobilizado/saidaControleAtivo/itensSaida/index.html">src/stores/controlesAtivoImobilizado/saidaControleAtivo/itensSaida</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="103" class="abs low">0/103</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="102" class="abs low">0/102</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="34.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 34%"></div><div class="cover-empty" style="width: 66%"></div></div>
	</td>
	<td data-value="34.09" class="pct low">34.09%</td>
	<td data-value="220" class="abs low">75/220</td>
	<td data-value="16.77" class="pct low">16.77%</td>
	<td data-value="161" class="abs low">27/161</td>
	<td data-value="13.55" class="pct low">13.55%</td>
	<td data-value="59" class="abs low">8/59</td>
	<td data-value="34.95" class="pct low">34.95%</td>
	<td data-value="206" class="abs low">72/206</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T02:01:46.936Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    